Video Blaster and NT 3.5

Collins,Richard;ContStd; (RCOLLINS@leif.ucs.mun.ca)
Mon, 19 Dec 1994 13:23:17 -0500


Anyone have any ideas on updated drivers for the Video Blaster SE that
will work with Windows NT 3.5

I had to change over to NT 3.5 and it's great except I've lost my Video
capture ability. It says it's compatible with the Spigot but I don't
have one of those around at the moment.

Is there an InterNet site for dear;old Creative labs???